function on_systick()
	
end

function on_screen_change(screen)

end

function on_control_notify(screen,control,value)
	
end

function on_timer(timer_id)
end

function on_init()
	local flicker = {0xAA,0xB1,0x15,0x00,0x02,0x00,0x01,0x00,0x0B,0xCC,0x33,0xC3,0x3C}    --文本闪烁
	run_HexCmd(flicker)
	local roll = {0xAA,0xB1,0x16,0x00,0x02,0x00,0x02,0x00,0x0F,0xCC,0x33,0xC3,0x3C}    --文本滚动
	run_HexCmd(roll)
end
